### Function: SetServerVariable(name, value, comment)

**Description:**
Set's the server variable to the value provided.

**Parameters:**
- `name` (string) - String `name`.
- `value` (string) - String `value`.
- `comment` (string) - String `comment`.

**Returns:** None.

**Example:**

Example Required
